[Desktop Entry]
X-TDE-ServiceTypes=inode/directory
Actions=D3lphinSU;

[Desktop Action D3lphinSU]
X-TDE-ServiceTypes=inode/directory
Name=Open as Root
Name[de]=Öffne als Root
Name[ru]=Открыть под root
Icon=d3lphin
Exec=tdesu -c "d3lphin '%U'"
